<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f81c69231b25f5b9caf3159a0423aed8">
  <dict>
    <!--2023-01-31 11:40:39.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:40:39.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
